Description: Fix stray '=' in POD synopsis
Author: Martin Pitt <mpitt@debian.org>
Bug-Debian: http://bugs.debian.org/395392
Forwarded: http://gborg.postgresql.org/project/pgperl/bugs/bugupdate.php?1601
Last-Update: 2006-10-29

--- libpg-perl-2.1.1.orig/Pg.pm
+++ libpg-perl-2.1.1/Pg.pm
@@ -100,7 +100,7 @@ Pg - Perl5 extension for PostgreSQL
     $conn = Pg::connectdb("dbname=template1");
     $res  = $conn->exec("SELECT * from pg_user");
     while (@row = $res->fetchrow) {
-        print = join(" ", @row);
+        print join(" ", @row);
     }
 
 
